3dfxzone.it ~ SFFT Drivers ~ MesaFX ~ 3D-Analyze ~ 3dfx Headlines ~ 3dfx Cards ~
Home | Profile | Register | Active Topics | Members | Search | GoogleSearch | FAQ | 3dfxzone.it
Username:
Password:
Save Password
Forgot your Password?

 Index
 3dfx Hardware & Software
 Voodoo2 Setup and tweaking
 (Apparently)New error
 New Topic  Reply to Topic
 Print topic

Author Previous Topic Topic Next Topic  

Ariqu
Novice

3 Posts

Posted - 18/05/2004 :  08:55:21  Show Profile  Visit Ariqu's Homepage  Reply with Quote
Hi. I just put in dual Diamond Monster Voodoo2's in SLI in my computer and installed the FastVoodoo2 4.0 XP Gold Edition drivers. All seems in order (Cards show up in device manager, v2-1000 tab in display properties, including info page showing 0's and what not...) The demos that came with the drivers work perfectly, but I can't get anything else save one Winamp plugin to run. Everything else throws a "grSstWinOpen: need to use a valid window handle" error and closes. (Everything else = Ultima 9, all Winamp plugins excluding 1, Rollcage 1&2, Red Baron 3D, and Metal Fatigue)

My system:
Asus A7V8X
Athlon XP 1800+
512 DDR 266
Geforce 4 Ti4200 AGP8X
Dual Diamond V2's (8 or 12MB?) in SLI
Windows XP SP1 (DX9.0b)

Help...?

PanoramixDruida
Average

Argentina
152 Posts

Posted - 27/05/2004 :  03:47:21  Show Profile  Visit PanoramixDruida's Homepage  Send PanoramixDruida an ICQ Message  Reply with Quote
I've taken this from http://doomlegacy.sourceforge.net/faq/faq.htm#9-2.1:

quote:
[9-2.1] How do I fix "grSstWinOpen: need to use a valid window handle"?

The previous method of removing all the drivers only to
re-install them was a step in the right direction. However, that
did not seem to be the complete case. The answer does lie
within the drivers, but it was not as easy as just re-installing
them. It has been reported that a certain glide3x.dll file is
needed. In particular, it is an older version. This different
driver has fixed three other people so far, I just hope it
work for you too! So where can you get this wonderful
file? I have zipped it up and put it on two locations.


and this from http://doomlegacy.sourceforge.net/3dfxtest.htm:

quote:
The 3Dfx preview downloadable on this page works fine with Voodoo2 cards, however it seems to be unable to run on many Voodoo1 cards with some versions of 'Glide3'. This is due to some silly bug that is hopefully fixed by now. There won't be any other updated version until a final release by the end of January, hopefully. Thanks to all the people who took time to give us comments, and sent their log file. We excuse to the people who can't run this version and won't be able to test it until the final release is out. If you really want to get it running on a Voodoo1 and you got the message 'grSstWinOpen: need a valid window handle' or something, you may try with different versions of the glide3 DLL, but that's probably worthless, wait for the final version.


You could try full unistalling your Voodoo2 drivers/registry entries, and then reinstalling them, or with different glide3x.dll versions.
Go to Top of Page
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Print topic
Jump To:

 

Forum Rules

Legal Info

Privacy

Contact Us

3dfxzone.it

HWSetup.it

ForumZone.it

 

All trademarks used are properties of their respective owners - Forum Graphics and Contents 2001 - 2014 3dfxzone.it - Forum Engine Snitz Forums